رفتن به مطلب

جستجو در تالارهای گفتگو

در حال نمایش نتایج برای برچسب های 'تداخل'.



تنظیمات بیشتر جستجو

  • جستجو بر اساس برچسب

    برچسب ها را با , از یکدیگر جدا نمایید.
  • جستجو بر اساس نویسنده

نوع محتوا


تالارهای گفتگو

  • بخش وردپرس
    • وردپرس
    • افزونه ها
    • پوسته ها
    • فروشگاه سازها
  • بازارچه
    • بخش خرید و فروش
    • بازار کار
  • دیگر
    • بخش برنامه نویسی
    • بحث آزاد
  • بایگانی
    • بایگانی

جستجو در ...

نمایش نتایجی که شامل ...


تاریخ ایجاد

  • شروع

    پایان


آخرین بروزرسانی

  • شروع

    پایان


فیلتر بر اساس تعداد ...

تاریخ عضویت

  • شروع

    پایان


گروه


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


موقعیت


علاقمندی ها


سوال امنیتی

5 نتیجه پیدا شد

  1. سلام برای سایت تازه‌ای که دارم می‌سازم از افزونه پارسی دیت بهره گرفتم ولی مشکلاتی دارم؛ از جمله این‌که ی و ک عربی رو نمی‌تونه تبدیل به پارسی کنه و شماره‌ها هم کماکان انگلیسی نمایش می‌ده (فونتم ایران سنس هست). مشکل دیگه اینه که با کدهای جی‌کوئری bxslider تداخل داره و باعث می‌شه کار نکنن! من ناچار شدم از جلالی که قدیمی هم هست بهره بگیرم اونم مشکلات بالا رو داره ولی با این تفاوت که تداخل با کد اسلایدرها تداخل نداره. من با همین پارسی دیت راحت‌ترم و افزونه خیلی خوبیه و دلم می‌خواد این نصب باشه ولی مشکلات داره. آیا راه حلی دارید؟ سپاس از زحماتتون
  2. DariushGreat

    تداخل جی‌کوئری Lazy Load

    سلام افزونه lazy load تداخل جی‌کوئری داره و باعث می‌شه عکسا بارگزاری نشن. چی کار کنم؟ ممنون برای کمک
  3. سلام مشکل من اینه که مثلا زمانی که دو ورژن جی کوئری را فراخوانی میکنم که یکی برای اسلاید شو و دیگری برای فرضا پوپ آپ هستند ، یکی از این دو از کار می افتند. برای این مشکل راه کاری هست ؟؟
  4. ninja4un

    تداخل کد و افزونه

    سلام و خسته نباشید طبق آموزش "دکمه و باز شدن کادر ثابت" ، یه همچین دکمه ای رو قسمت پایینی سایتم قرار دادم ، امام متوجه شدم که بخضی از کدها کلا با افزونه اسلایدر Recent Posts Slider مشکل داره ، یعنی این کد : <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" ></script> <script type="text/javascript"> $(document).ready(function(){ $("#search").click(function(){ $("#search-form").fadeToggle(); }); $("#sms, #sms-2").click(function(){ $(".subscribe").fadeToggle(); }); $("#close").click(function(){ $(".subscribe").fadeToggle(); }); }); </script> وقتی این کد رو میزارم اسلایدر از کار میوفته ، اسلایدر ور غیرفعال میکنم ، دکمه کار میکنه ، خط اون قسمتی که گفته شده اگر مشکلی هست پاک کنید هم پاک میکنم ، اسلایدر کار میکنه ولی بازم با کلیک روی دکمه هیچ کادری باز نمیشه ! از سات هم پرسیدم ، ایشون پاسخ دادن ولی کلا چون من زیاد وارد نبودم متوجه نشدم و مزاحمشون هم نشدم ، ممنون میشم در صورت امکان یه راهنمایی بفرمایید که چطور باید این مشکل رو برطرف کنم ممنون ! آدرس سایت : www.waha.ir
  5. poriia

    تداخل یا conflict چند پلاگین

    من قالب comfy روی وردپرسم نصب کردم که از کتابخانه 1.8 استفاده میکنه و توی سیستم وردپرس هم دوتا پلاگین نصب کردم که یکیش اسلایدر خود قالب هست و دومیش news ticker هست. با توجه به نظر مشتری ی اسلایدر به همرا تکست میخواست که پیشنهادشون featured content slider بود. نسخه وردپرسیش موجود بود اما متاسفانه بعد از نصب از نظر استایل به مشکل برمیخورد و علاوه بر اون ( که مشکل اصلی من هست ) بنابه دلیل قدیمی بودن کتابخونه ش که نسخه 1.5 هست با پلاگین هایی که بالا گفتم تداخل داره و زمان اجرا همشون از کار میفتن. من خیلی سایت هارو گشتم و انجمن ها رو جستجو کردم. از جمله stackoverflow اما تنها چیزی که دستگیرم شد این بود که از تابع no.conflict استفاده کنم. آزمایش کردم اما متاسفانه مشکل برطرف نشد. با استفاده از consol مرورگر کروم هم که تست میگیرم این خطا صادر میشه: Object function (a, {return new c.fn.init(a, } has no method 'cookie' لطفا کمک کنید تا مشکلم برطرف بشه ضمنا اگر آدرس سایت رو میخواید بگید تا از طریق پیام خصوصی بفرستم
×
×
  • اضافه کردن...